html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    height: 100%;
    scroll-behavior: smooth;
}
body {
    font-family: Montserrat;
}
ol, ul {
    list-style: none;
}

.menu{
    display: flex;
    padding: 32px 0;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}
.menu_row:not(:last-child){
    padding-right: 72px;
}
.menu_row a{
    color: #FF0000;
}
.photoapp_photo{
    width: 100%;
}
.content{
    padding: 49px 68px 42px 68px;
    text-align: center;
}
.content_title{
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin-bottom: 38px;
}
.content_block{
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
}
.content_btn{
    background: #FF0000;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    max-width: 191px;
    height: 51px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 66px auto 0 auto;
}
.footer{
    padding: 40px 105px 29px 0;
    text-align: right;
}
.footer_content{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
}